
body{
font-family: 'Oswald', sans-serif;
overflow:hidden;
}


/*
.video-js .vjs-tech {
width:100% !important
}

video {
height:auto !important;
}
*/

#portrait {
            display:none;
            position:absolute;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
            background-color: #000;
            color:#fff;
            background: #000 url(rotateme.jpg) no-repeat;
            background-position: center center;
            background-size: contain;
			z-index:2000;
        }
		
		
@font-face {
        font-family: 'arbutus_slabregular';
            src: url('arbutusslab-regular-webfont.woff2') format('woff2'),
         url('arbutusslab-regular-webfont.woff') format('woff');
            font-weight: normal;
            font-style: normal;
        }
        
html, body {
		color:white;
             font-family: arbutus_slabregular;
            background-color: black;
			background-image: url("loading.jpg");
			background-size:cover;
        }
		
.initial-loading{
		/*
		background-image:url('loading.jpg');
		background-size:contain;
		*/
		background-color:black;
		background-repeat: no-repeat;
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		z-index:5000;
		}
		
.loading-gif {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


.disablebtn {
    pointer-events: none;
}

.bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url('background.JPG');
background-size: cover;
z-index:1001;
}

.stopoff-instructions{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	bottom:0;
	background-color:rgba(0,0,0,0.3);
	z-index:1007;
    background:url(shadow.png) center center no-repeat;
    background-size:cover;
    width:100%;
    height:100%;
	display: none;
}


.instruction-image{
	cursor:pointer;
}

.stopoff-instructions.mbl .instruction-image {
    transform: scale(.75);
    transform-origin: center center;
}


.stopoff-controls-overlay{
position:absolute;
right:0;	
bottom:0;
height:90px;
z-index:1006;
}


.chapter-stopoff-controls-overlay{
	position:absolute;
left:0;	
top:0;
height:90px;
z-index:1006;
	
	
}

.tasting-controls-overlay{
position:absolute;
right:0;	
bottom:0;
height:90px;
z-index:1006;
}

.tasting-controls-overlay img{
    width: 140px;
}

.controls-overlay{
	
position:absolute;
left:0;
right:0;
top:0;
bottom:128px;	
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.end-controls-overlay{
	
position:absolute;
left:0;
right:0;
top:0;
bottom:8px;	
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.left-control{
position:absolute;
left:0;
width:50%;
top:0;
bottom:0px;	
	/*
background-color: rgba(255,0,0,0.1);	
*/
cursor:pointer;
}

.vjs-nofull .vjs-fullscreen-control {
    display:none;
}

.tour_1{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;

}

.tour_2{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;

}



.right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:0px;	
/*
background-color: rgba(0,255,0,0.1);
*/
cursor:pointer;
}

.end-right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:128px;		
/*
background-color: rgba(0,255,0,0.1);
*/
cursor:pointer;
}


.overlay-pic{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url("MY_VIDEO_POSTER.jpg");
background-size: cover;
background-position: center center;
z-index:999;
}

.stopoff_select{
	max-width: 100%;
	cursor:pointer;
	
}




.chapter-selection-overlay{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
width:100%;
height:100%;
background-color:white;
background-size: cover;
z-index:1015;
    display: flex;
  justify-content: center;
  align-items: center;
}

.overlay-bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-color: rgba(0,0,0,0.4);
background-size: tiled;
z-index:1000;
}


.ending-box{
    text-align: center;
    z-index:1010;
  position: absolute;

    background: #fff url(closing_graphic/makers_map.jpg) no-repeat center center;
    width:1920px;
    height:1080px;
    transform: scale(.6);
}

.ending-box.mbl{
    transform: scale(.34);
    transform-origin: center center;
}

.ending-box .icon {
    display:block;
    position:absolute;
    background-color: rgba(255,0,0,0);
    height:168px;
    width:242px;
    cursor: pointer;
}

.ending-box .icon1 {
    left:291px;
    top:146px;
    width:360px;
}
.ending-box .icon2 {
    left:872px;
    top:223px;
    width:264px;
}
.ending-box .icon3 {
    left:1219px;
    top:166px;
    width:168px;
}

.ending-box .icon4 {
    left:576px;
    top:322px;
    width:242px;
}
.ending-box .icon5 {
    left:821px;
    top:477px;
    width:279px;
}
.ending-box .icon6 {
    left:1455px;
    top:391px;
    width:242px;
}
.ending-box .icon7 {
    left:576px;
    top:708px;
    width:264px;
}
.ending-box .icon8 {
    left:1305px;
    top:719px;
    width:494px;
    height:114px;
}








.startScreen{
background: url(opening_graphic/opening_bkg.png) no-repeat center center;
position:absolute;
background-size: contain;
left:0;
width: 668px;
height:448px;
z-index:1002;
padding-top:0px;
    text-align: center;
}

.startScreen img{
display: block;
margin-left:auto;
margin-right:auto;

}

.startScreen .startImg {
    padding-top:10px;
    width: 400px;
}

.startScreen.mbl .startImg {
    padding-top: 10px;
    width:150px;
}


.startScreen.mbl {
width:418px;
height:280px;
}

.startScreen .startScreenInside {
    display: block;
    position:absolute;
    left:0px;
    bottom:25px;
    width: 668px;
    height:58px;
    margin: auto;
}

.startScreen.mbl .startScreenInside {
    display: block;
    position:absolute;
    left:0px;
    bottom:20px;
    width:418px;
    height:35px;
    margin: auto;
}

.startScreen .startScreenInside img {
    height:48px;
}

.startScreen.mbl .startScreenInside img {
    height:35px;
}

.startScreen .startScreenInside .langbox {
    text-align: center;
}

.startScreen .startScreenInside .langbox img{
    display: inline-block;
    margin:0px;
}

.startScreen .startScreenInside .langbox .eng {
    opacity: .5;
    pointer-events: none;
}

.startScreen .startScreenInside .startTourBut{
   
}

.startScreen2{

background-color:white;
position:absolute;
left:0;

width: 336px;
height:420px;
z-index:1002;
 box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 12px 40px 0 rgba(0, 0, 0, 0.59);
}

img{
max-width:100%;
}

.language-but{
color: rgba(0,0,0,0.5);
 display: inline-block;

}

.language-but:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.language-but.active{
color: rgba(0,0,0,1);


}

.language-but.active:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.startTourBut{
    margin-left:auto;
    margin-right:auto;
	cursor:pointer;
}

.startTourBut:hover{
	
}

video{
   object-fit: inherit;
}

#intro-video{

width:100%;
object-fit: cover;
}